footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: rgb(224 240 246) !important;
}

p.bold {
    font-weight: 500;
}

button.btn {
    border-radius: 50px !important;
}

.btn-block {
    width: 100%;
}

.nav-item.active .nav-link {
    color: #135ca3;
}

.classroom-grid .card {
    border-radius: 3px !important;
}

.classroom-grid .card img.img-fluid {
    border-top: 3px !important;
}

.classroom-new .card .card-header {
    font-size: 1.4em;
    font-weight: 500;
    background-color: #fff;
    border-radius: 0px;
    font-family: "Roboto", sans-serif;
}

.classroom-new .card .card-body {
    background-color: #fff;
    border-radius: 0px;
    font-family: "Roboto", sans-serif;
}

.dashboard-stats-data .dashboard-stats-header {
    font-size: 1.2em;
    font-weight: 500;
}

.dashboard-stats-data .dashboard-stats {
    font-size: 2em;
    font-weight: 600;
}

.dashboard-stats-data .dashboard-stats-view {
    display: flex;
    justify-content: center;
    flex-direction: column;
    font-size: 1.1em;
    font-weight: 500;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: #fff;
}

::-webkit-scrollbar-thumb {
    background: #ccc;
}

::-webkit-scrollbar-thumb:hover {
    background: #135ca3;
}

.loader {
    width: 35px;
    aspect-ratio: 1;
    background: linear-gradient(#135ca3 0 0) bottom/100% 0% no-repeat #ccc;
    -webkit-mask:
        radial-gradient(circle at 60% 65%, #000 62%, #0000 65%) top left,
        radial-gradient(circle at 40% 65%, #000 62%, #0000 65%) top right,
        linear-gradient(to bottom left, #000 42%, #0000 43%) bottom left,
        linear-gradient(to bottom right, #000 42%, #0000 43%) bottom right;
    -webkit-mask-size: 51% 51%;
    -webkit-mask-repeat: no-repeat;
    animation: l19 2s infinite linear;
}

@keyframes l19 {

    90%,
    100% {
        background-size: 100% 100%
    }
}

.loader1 {
    display: none;
    width: 50px;
    padding: 8px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: #25b09b;
    --_m: conic-gradient(#0000 10%, #000),
        linear-gradient(#000 0 0) content-box;
    -webkit-mask: var(--_m);
    mask: var(--_m);
    -webkit-mask-composite: source-out;
    mask-composite: subtract;
    animation: l3 1s infinite linear;
}

@keyframes l3 {
    to {
        transform: rotate(1turn)
    }
}

.nav.nav-pills li.nav-item.right-align {
    right: 0;
    position: absolute;
}

.tabs {
    border-bottom: 1px solid #ccc;
}

ul.nav-tab li.nav-item a.nav-link {
    font-size: 16px !important;
    padding: 0.5rem 50px !important;
    border-radius: 2px !important;
}

.mt-5px {
    margin-top: -5px;
}

ol.breadcrumb li.breadcrumb-item,
ol.breadcrumb li.breadcrumb-item a {
    font-size: 16px;
    font-weight: 500;
}

.learner-add .accordion-button:focus {
    box-shadow: none;
}

.learner-add .accordion-button {
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    background-color: #ffffff;
    color: #000000;
}

.learner-add .accordion-item {
    border: 0px solid #dee2e6;
}

.learner-add .accordion-body {
    padding-left: 0px;
    padding-right: 0px;
    background-color: #ffffff;
}

.clickable {
    cursor: pointer;
}